View Issue Details

IDProjectCategoryView StatusLast Update
0000914SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000914: Update startup scripts to explicitly use the -server option, output out of memory errors, and restart on memory errors
DescriptionUpdate startup scripts to explicitly use the -server option, output out of memory errors, and restart on memory errors
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000141

Prepare for release

Related Changesets

SymmetricDS: master d570bd89

2012-11-17 20:03:18

chenson

Details Diff
0000914: Update startup scripts to explicitly use the -server option, output out of memory errors, and restart on memory errors
0000914
mod - symmetric-server/src/main/deploy/bin/sym Diff File
mod - symmetric-server/src/main/deploy/bin/sym.bat Diff File
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

Issue History

Date Modified Username Field Change
2012-11-17 17:16 chenson New Issue
2012-11-17 17:16 chenson Status new => assigned
2012-11-17 17:16 chenson Assigned To => chenson
2012-11-17 20:03 chenson Status assigned => resolved
2012-11-17 20:03 chenson Fixed in Version => 3.2.0
2012-11-17 20:03 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000141
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6517
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d570bd89